1. Wir haben diesmal 2 Gewinnspiele zeitgleich für euch - Gewinne einmal ein UMI Plus E - Beim 2ten könnt ihr ein Nomu S30 gewinnen!
  1. Northstar, 18.12.2011 #1
    Northstar

    Northstar Threadstarter Android-Hilfe.de Mitglied

    Hallo,

    bezüglich der Retail SBF scheint es Probleme zu geben, hatte versucht das Handy 3 mal damit per RSD-Lite zu flashen, es kam immer der Fehler:

    Err A5,69,35,00,21
    Boot Loader 9.10

    Dieser Fehler lies sich NUR per Flash mit der O2 SBF 2.3.6 beheben, Handy hatte ursprünglich 2.3.4 retail. Im XDA Forum gab es den gleichen Fall gleicher Fehler, gleiche Abhilfe.
     
  2. Ironic, 18.12.2011 #2
    Ironic

    Ironic Android-Hilfe.de Mitglied

    Ich kann das nicht bestätigen, bei mir läufts seit dem ersten Flash ohne Probleme! Nur APN's funktionieren nicht ordentlich, ist halt der selbe Fehler wie bei der o2 sbf!
     
  3. Northstar, 18.12.2011 #3
    Northstar

    Northstar Threadstarter Android-Hilfe.de Mitglied

    Wenn der Akku geladen ist, werde ich es nochmals versuchen. Wobei ich jetzt das APN Problem mit der O2 Software nicht habe.
     
  4. Northstar, 18.12.2011 #4
    Northstar

    Northstar Threadstarter Android-Hilfe.de Mitglied

    So also die Abhilfe bestand darin, erst die O2 2.3.6 zu laden, danach hatte ich fehlerfrei die retail 2.3.6 geladen.



    Thema kann gerne geschlossen werden, weiß leider nicht wie das funktioniert.
     

Diese Seite empfehlen